@import url('https://fonts.googleapis.com/css2?family=Nunito');
@import url('https://fonts.googleapis.com/css2?family=Gothic+A1:wght@700&display=swap');
body {
    font-family: Nunito !important;
    font-style: normal;
}
.body-abuabu{
background-color: #F2F2F2;
}
.body-my {
background: #FAFAFE;
}
.titles {
    color:#1969E2;
    font-weight: 800;
}
.scroolsq{
    max-height:500px;
    overflow: scroll;
}
.mySwiperpelanggan img{
    opacity: 0.5;
    transition: 1s;
    cursor: pointer;
    width: 80%;
}
.mySwiperpelanggan img:hover{
    opacity: 1;
    transition: 1s;
    cursor: pointer;
}
.nav-colour {
    background: #FAFAFE!important;
}
.navbarku{
    position: absolute;
    transition: 0.5s;
    width: 100%;
    z-index: 9999;
}
.colour-headers{
  background: linear-gradient(270deg, #D8D8D8 0%, #FAFAFE 97.92%);
   background-position:center;
 background-size:cover;
background-repeat:no-repeat;
height:1080px;
}
.navbar-brand img {
    width: 140px;
    height: 42px;
}
.card-keunggulan{
    background: #FFFFFF;
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
border:0px solid;
height: 100%;
}
.card-keunggulan .border-line {
border:1px solid #1969E2;
width: 80%;
justify-content: start !important;
display: flex;
text-align: left;
}
.body-keunggulan{
    background-color: transparent!important;
}
.tentang-kami h1{ 
    font-weight: 800;
    font-size: 48px;
    line-height: 65px;
    text-align: center;
    color: #31365B;
}
.tentang-kami span {
    color: #1969E2;

}
.tentang-kami p {
    font-weight: 400;
font-size: 18px;
line-height: 25px;
text-align: center;
color: #31365B;
}
.keunggulan-kami h2 {
    font-weight: 700;
font-size: 36px;
line-height: 49px;
text-align: center;
color: #1969E2;
}
.keunggulan-kami h3 {
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    color: #31365B;
}
.keunggulan-kami h4 {
    font-weight: 700;
font-size: 24px;
line-height: 33px;
text-align: center;
color: #1969E2;
}
.keunggulan-kami h5{
    font-weight: 400;
font-size: 20px;
line-height: 27px;
color: #000000;
}
.body-keunggulan .card-title {
    font-weight: 700;
font-size: 24px;
line-height: 33px;
/* identical to box height */
text-align: left;
color: #1969E2;

}
.body-keunggulan .card-text {
    font-weight: 400;
font-size: 16px;
line-height: 27px;
color: #000000;
}
.nav-ku-colour {
    font-family: 'Nunito';
font-style: normal;
font-weight: 700;
font-size: 18px;
color: white;
}
.nav-ku {
    font-family: 'Nunito';
font-style: normal;
font-weight: 700;
font-size: 18px;
color: white;
}
.title-pelanggan {
    font-family: 'Gothic A1', sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 33px;
    /* identical to box height */
    text-align: left;
    color: white; 
}
.title-body {
      font-family: 'Gothic A1', sans-serif;
    font-weight: 700;
font-size: 36px;
line-height: 49px;
color: #31365B;
border-bottom:3px solid #01954B;
width: 100%;
}
.produk-judul{ 
   font-family: 'Gothic A1', sans-serif;
    font-weight: 700;
font-size: 20px;
color: #FFFFFF;
}
.produk-judul:hover{
    color: #EBEBEB;
}
.produk-harga {
    font-style: normal;
font-weight: 400;
font-size: 14px;
color: #FFFFFF;
}
.jarak-top {
    padding-top:70px;
}
.fa-bars {
    color: #31365B;
}
.card-produk {
    height:100% ;
    border-radius: 19px;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}
.back-produk{
    background-repeat:no-repeat;
    background-position: center;
    background-size: cover;
    height: 100%;
    width: 100%;
    border-radius: 19px;
}
.body-produk {
    background-color: rgba(19, 19, 19, 0.4) !important;
    height:100% ;
    border-radius: 19px;
}
.posit{
    margin-top:100%;
    display: flex;
    align-items: flex-end;
}
/* START Right Header Class */
.card-right-header {
    background: #F5F3F3;
border-radius: 0px 0px 350px 350px;
filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
height: 678px;
width: 100%;
}
.background-header {
    background-repeat:no-repeat;
    background-position: center;
    background-size: 605px 678px;
    height: 100%;
    width: 100%;
}
/* START Left Header Class */
.left-header h1 {
    font-family: 'Gothic A1', sans-serif;
    font-weight: 700;
    font-size: 48px;
    color: white;
}
.left-header p {
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    color: white;
}
.left-header a {
    font-weight: 400;
font-size: 18px;
line-height: 25px;
/* identical to box height */
color: white;

}
.blue-tag{
    color:#fff000;
}
.btn-pesan {
    background-color: #fff000;
    margin-left:12px;
    transition: 0.5s!important;
    background-color: white;
    border-radius: 50%;
}
.btnku {
    background-color:#fff000;
    color:#30302f !important;
    font-weight: 800 !important;
    z-index: 999999!important;
}
.btnku:hover{
       color: #fff000 !important;
}
.btnku:hover .fa-angle-right {
    color: #fff000 !important;
    transition: 0.5s!important;
    margin-left:5px!important;
    text-decoration: none;
}
.btnku:hover .btn-pesan{
    background-color: transparent;
    transition: 0.5s!important;
}
.fa-angle-right {
    color:#30302f !important;
    transition: 0.5s!important;
}

/* START CARD BODY HEADER */
.card-body{
    background: #FAFAFE;
    bottom:0px;
    padding-bottom:0px;
    margin-bottom:0px;
}
.card-kiri {
    background-color: #00944A;
    border-radius: 25px 25px 0px 0px;

}
.card-kiri-title {
    font-weight: 900;
font-size: 24px;
line-height: 33px;
text-align: center;
color: #FFFFFF;
max-width: 306px;
}
.border-circle {
    max-width: 72px;
    max-height: 72px;
    width: 100%;
    height: 72px;
    border-radius: 50%;
    justify-content: center;
    display: flex;
    align-items: center;
}
.border-cream {
background-color: #FEE7DA;
}
.border-blue {
    background-color: #D4EBFD;
    }
    .border-yellow {
        background-color: #FFF2DC;
        }
        .border-green {
            background-color: #D9FEED;
            }
.circle-title {
    font-weight: 900;
font-size: 18px;
color: #31365B;
}
.circle-deskripsi {
font-size: 14px;
line-height: 16px;
color: #ACABB4;
}
.icon-size {
    font-size: 36px;
    color:#31365B;
}

/*START Card Body Green*/
.card-body-green {
    background: linear-gradient(154.99deg, #00944A 46.16%, #13CA6F 85.73%);
}
.title-body-green {
      font-style: normal;
      font-family: 'Gothic A1', sans-serif;
    font-weight: 700;
font-size: 36px;
line-height: 49px;
color: #FFFFFF;
}
.deskripsi-body-green {
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    color: #FFFFFF;
    
}
.fa-angle-down {
    transition: all 0.4s ease;
}
.arrow-rotate {
    transform: rotateZ(-90deg);
    transition: all 0.4s ease;
}
.card-header{
    background-color: white!important;
}
.btn-colap {
    font-weight: 700;
font-size: 18px;
line-height: 25px;
color: #00944A;
border:0px solid;
display: inline-block;
}
.btn-colap::after {
    border:0px solid;
}
.btn-colap:hover {
    color: #00944A;
    text-decoration: none; 
}
.card-colap {
    font-weight: 400;
font-size: 18px;
line-height: 25px;
color: #6F6F6F;
top:0px;
margin-top: 0px;
padding-top: 0px;
background-color: white!important;
}
.title-accordionku {
     font-family: 'Gothic A1', sans-serif;
    font-weight: 700;
font-size: 36px;
line-height: 49px;
color: #FFFFFF;
}

/* Banner Class */
.title-banner {
   font-family: 'Gothic A1', sans-serif;
    font-weight: 700;
font-size: 36px;
line-height: 49px;
color: #31365B;
}
.card-table {
    background: #FAFAFE;
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.card-table-title {
   font-family: 'Gothic A1', sans-serif;
    font-weight: 700;
font-size: 24px;
line-height: 33px;
color: #31365B;
}
.card-table-list {
    background: #FFFFFF;
}
.title-label {
    font-weight: 700;
font-size: 18px;
line-height: 25px;
color: #31365B;
}
.title-des {
    font-weight: 600;
font-size: 14px;
line-height: 16px;
color: #31365B;

}
.mytable th {
    background-color: #1969E2;
    font-weight: 700;
font-size: 14px;
line-height: 16px;
color: #FFFFFF;
text-align: center;
}
.mytable td {
    font-weight: 700;
font-size: 14px;
line-height: 16px;
text-align: center;
color: #0F143C;

}
.card-body-product {
    background: #FAFAFE;
}
.product-title{
      font-family: 'Gothic A1', sans-serif;
    font-weight: 700;
font-size: 36px;
line-height: 49px;
color: #31365B;
}
.product-title-list {
    font-style: normal;
      font-family: 'Gothic A1', sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 33px;
    color: #000000;
    
}
.card-product {
    background: #FAFAFE;
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
border-radius: 25px;
min-height: 100%;
max-height: 26rem;
}
.card-product img {
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    max-height: 15rem;
    min-height: 100%;
    width: 100%;
}
.card-product a {
    font-weight: 700;
font-size: 14px;
text-align: center;
color: #FFFFFF;
background: #1969E2;
border-radius: 22.5px;
padding:13px 29px;
}

/* Footer Class */
footer {
    background: #0F143C !important;
}
.title-logo {
    font-weight: 600;
font-size: 36px;
line-height: 49px;
color: #FFFFFF;

}
.deskripsi-logo {
    font-weight: 400;
font-size: 18px;
line-height: 25px;
color: #FFFFFF;
width:70%;
}
.iconku {
    color:white;
}
.title-footer {
    font-weight: 700;
font-size: 24px;
line-height: 33px;
color: #FFFFFF;
}
.list-footer {
    font-weight: 400;
font-size: 18px;
line-height: 25px;
color: #FFFFFF;

}
.list-footer-download{
    font-weight: 700;
font-size: 24px;
line-height: 33px;
color: #FFFFFF;
}
.list-footer-address {
    font-weight: 400;
font-size: 18px;
line-height: 25px;
max-width: 241px;
color: #FFFFFF;
}
footer hr {
    color: white !important;
    border: 1px solid #FFFFFF;
}
.credit-footer {
    font-weight: 400;
font-size: 18px;
line-height: 25px;
/* identical to box height */
color: #FFFFFF;
}
.btn-waku{
    background: #25D366;
border-radius: 46px;
font-weight: 700;
font-size: 14px;
line-height: 16px;
color: #FFFFFF !important;
padding: 11px 20px;
position: fixed;
bottom: 0px;
z-index: 9999;
margin-bottom: 25px;
}
.btn-waku:hover{
    color:#25D366!important;
}